\newcommand{\sumTable}[4]{
    \small\begin{tabular}{cccc}
        &    & #4 \\
        \multirow{2}*{+} & #1 \\
        & #2 \\
        \hline
        &    & #3 \\
    \end{tabular}
}
\newcommand{\flags}[6]{
    \small\begin{tabular}{|c|}
        \hline
        SF=#1, ZF=#2, PF=#3, AF=#4, CF=#5, OF=#6 \\
        \hline
    \end{tabular}
    \\
}